@import url(../common/commons.css);


h2 
h3  { color: #ff8c00; font-size: 11pt }
.top01  { color: #a9a9a9; font-size: 10px }
A.copy02 { color: #dcdcdc; font-size: 9px }
A.copy02:hover      { color: #e8b1c4 }
A.top { color: #808080; font-size: 10pt; text-decoration: none; padding-right: 10px; padding-left: 10px }
A.top:hover { color: #e8b1c4 }
A.link:link  { color: #fff }
A.link:active  { color: #fff }
A.link:visited  { color: #fff }
A.link:hover  { color: #010b1d }
strong { font-weight: normal }
#logo    {
	text-align: left;
	margin-top: 10px;
}

/* index */

#form {
	text-align: right;
	width: 735px;
	padding-right: 15px;
}
.banner {
	background: url(images/banner_02.gif) no-repeat;
	padding-top: 35px;
}
.red    { color: #fff; font-size: 75%; background-color: #df3e50; vertical-align: top; padding-top: 10px; height: 100px }
.purpura  { color: #fff; font-size: 75%; background-color: #b26cdf; vertical-align: top; padding-top: 10px; height: 100px }
.blue  { color: #fff; font-size: 75%; background-color: #6f8dee; vertical-align: top; padding-top: 10px; height: 100px }
.green { color: #fff; font-size: 75%; background-color: #72c352; vertical-align: top; padding-top: 10px; height: 100px }
#banner {
	margin-top: 20px;
	margin-left: 20px;
}
ul  {
	padding-left: 40px;
}
li  { text-align: left; list-style-image: url(images/arrow.gif); padding-right: 0px; padding-bottom: 5px; padding-left: 0px}

/* order */
#order      {
	font-size: 90%;
	margin-top: 30px;
	margin-bottom: 20px;
	width: 600px;
	margin-right: 75px;
	margin-left: 75px;
}
.lisk   { color: #d50808; padding-top: 10px }
#order th      { color: #fff; font-weight: normal; font-size: 80%; background-color: #001838; text-align: left; vertical-align: top; padding: 5px 15px; border-bottom: 2px solid #fff; width: 30% }
#order td      { color: #808080; font-size: 80%; text-align: left; padding: 5px 5px 5px 10px; border-bottom: 1px solid #001838 }
#order02      {
	font-size: 90%;
	margin-top: 30px;
	margin-bottom: 20px;
width: 600px; 
	margin-right: 75px;
	margin-left: 75px;
	width: 600px;
}
.lisk   { color: #d50808; padding-top: 10px }
#order02 th       { color: #fff; font-weight: normal; font-size: 80%; background-color: #118ba1; text-align: left; vertical-align: top; padding: 5px 15px; border-bottom: 2px solid #fff; width: 30% }
#order02 td      { color: #808080; font-size: 80%; text-align: left; padding: 5px 5px 5px 10px; border-bottom: 1px solid #001838 }
